Classic 11.8 build 806 is really build 675

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #72601
    Reformed_DJ
    Member

    This link actually give you build 675…just FYI

    #72623
    Locohacker
    Administrator

    What so why two numbers, but paltalk stop the classic anyways 🙁

    #72640
    Pac
    Administrator

    I have build 806 , The link is checking what kind of computer system you have. If you are using for example Windows Xp then it will install the New classic build 806.
    If you are using Windows 10 then it will install 675. If you like to have build 806 on windows 10 just unzip the file to your desktop and open Paltalk classic 806 from the folder.

    http://www.dutchplace.nl/phpBB2/viewtopic.php?f=17&p=20924#p20924

    #72645
    Locohacker
    Administrator

    thanks man 🙂 I gonna see if I can install that one, by any chance you know if paltalk gonna def kill the classic version?

    #72649
    Pac
    Administrator

    Depends , still allot of users using xp and windows 7 , so the classic will be there for a while.

    #72660
    linker
    Member

    paltalk has no choice to kill classic because it uses flash and as we all know in 20220 flash is gone> I did get told that paltalk is working on a version for Linux that will work with snap but you know paltalk they do things and the next minute they kill them and that was from Dan (paltalk)

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.